Bug 167842 - Bonding module documentation
Summary: Bonding module documentation
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On: 221423
Blocks: 237606 245272
TreeView+ depends on / blocked
 
Reported: 2005-09-08 19:51 UTC by John Berninger
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0610
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:29:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0610 normal SHIPPED_LIVE Deployment_Guide bug fix update 2007-10-30 16:16:35 UTC

Description John Berninger 2005-09-08 19:51:58 UTC
Description of problem:
Docuemntation on using the bonding module is lacking - should have more examples
and more understandable than the bonding.txt file distributed with the kernel. 
Reported by GSS on behalf of customer.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
N/A

Expected results:
N/A

Additional info:

Comment 1 Michael Hideo 2006-08-03 04:05:36 UTC
John, targeting for the kernel section for rhel5

Comment 3 Michael Hideo 2007-06-06 04:45:50 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking

Comment 5 Don Domingo 2007-07-02 04:01:27 UTC
additional content re: the use of BONDING_OPTS to set up bonding interfaces has
been added to Deployment Guide; tracked in blocker bug BZ#221423.

Comment 11 errata-xmlrpc 2007-11-07 17:29:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0610.html



Note You need to log in before you can comment on or make changes to this bug.